// priority: 0

// Visit the wiki for more info - https://kubejs.com/

ItemEvents.modification(event => {
  event.modify('twilightforest:charm_of_life_1', item => {
    item.maxStackSize = 4
  })

  event.modify('twilightforest:charm_of_life_2', item => {
    item.maxStackSize = 4
  })

  event.modify('twilightforest:charm_of_keeping_1', item => {
    item.maxStackSize = 4
  })

  event.modify('twilightforest:charm_of_keeping_2', item => {
    item.maxStackSize = 4
  })
  
  event.modify('twilightforest:charm_of_keeping_3', item => {
    item.maxStackSize = 4
  })
})